Body 
{
  direction:;
	background-attachment:fixed;
	scrollbar-arrow-color: #5AC000;
    scrollbar-track-color: #B6C5EE;
    scrollbar-face-color: #6487DB;
    scrollbar-highlight-color: #f0f0f0;
    scrollbar-3dlight-color: #F0F01E;
    scrollbar-darkshadow-color: #1E1EF0;
    scrollbar-shadow-color: #B3FF70;
	
	scrollbar-base-color: #6091C3;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.link
A:link { text-decoration: none; color: #0000FF; }
A:visited { text-decoration: none; color: #0000FF; }
A:active { text-decoration: none; color: #CC6600}
A:hover { text-decoration: underline; color: #0000ff; }
.t01 {
	color : #0000FF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 10px;
	font-family : Tahoma, Verdana, Arial;
	text-decoration: none;
}
.t01 a {
	color : #0000FF;
}
.t01-green a {
	color : #390;
}
.t01 a:hover {
	color : #FFFFFF;
}
.t01-green a:hover {
	color : #CFF;
}
.t01-red {
	color : #90C;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 10px;
	font-family : Tahoma, Verdana, Arial;
	text-decoration: none;
}

.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.Estilo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #314A73;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	 }
.T02 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #990033;
}
.Contador {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F0F;
	text-decoration: none;
}
.Texto_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0000FF;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
         }
.fecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
       }
.tabla1 {
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.Estilo5 {color: #990033}
.Estilo4 {
	font-size: 24px;
	color: #0000FF;
}
.Estilo2 {
	font-size: 9px;
	color: #FF00FF;
}
.Estilo_Rojo {
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.Estilo_Naranja {
	color: #F47920;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.Mi_Color {
	color: #90C;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.Estilo_Azul {
	color: #075db3;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.Estilo_Verde {
	color: #093;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.Tablita {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #F93;
	border-right-color: #F93;
	border-bottom-color: #F93;
	border-left-color: #F93;
	width: 700px;
	vertical-align: middle;
	position: absolute;
}
